Subject: Re: [EDUC] Sécurité numérique, vie privée et liberté
From: Laurent COOPER <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2015 11:51:14 +0200
List-Id: <educ.april.org>

Bonjour

J'ai jeté un rapide coup d'oeil. L'idée me semble excellente. Vouloir
fournir en un point central des informations de ce type, c'est un bon point.

Sur la forme, je pense qu'il faudrait savoir quel est le public visé.
Néophytes ? Utilisateurs courant et avancé de l'ordinateur mais
inconscients de ces problèmes ? Élèves et enseignants ? Si plusieurs
publics sont visés, ou si on part de zéro pour aller très loin, il faut
peut être indiquer le niveau d'une façon ou d'une autre.

Sur la mise en forme, je me doute que c'est un début. C'est klug.
Beaucoup beaucoup d'information en très peu d'espace, des pages qui font
un peu peur. Si un néophyte tombe là dessus, il repart en courant.

Voilà pour ma première impression.

Cordialement

Laurent

Le 31/03/2015 11:34, cyberesprit a écrit :
> Bonjour,
> 
> J'ai commencé à développer un site web destiné à tous concernant le
> numérique, la vie privée et la liberté de chacun, à voir ici :
> https://cyberesprit.fr/digital/
> 
> Le but étant de faire office de point d'entrée pour permettre de
> s'informer et de s'orienter ensuite tout en étant le plus clair, simple
> et court possible. Pas de tutoriels, ni trop de techniques. Ça permet
> d'avoir un condensé des risques, des techniques et des moyens au même
> endroit.
> 
> Bref, je travaille dessus doucement mais sûrement, il y a beaucoup de
> travail à faire encore, et à refaire aussi.
> 
> Je n'utilise pas vraiment le pad en haut à droite, travaillant seul pour
> le moment.
> 
> Qu'en pensez-vous ? Merci.
> (Soyez indulgents ^^)
> 
> Librement,
> cyberesprit.
> 
> 
> 
> 
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
> 
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
> 
> 
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ